Bug 206897 - Links don't work in release notes
Summary: Links don't work in release notes
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Cantrell
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-09-17 23:25 UTC by Anonymous Coward
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-11 21:24:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Anonymous Coward 2006-09-17 23:25:03 UTC
Description of problem:
The links in the release notes in Anaconda don't work.

How reproducible:
Every time.

Steps to Reproduce:
In Anaconda's release notes, click any link.

Actual results:
Links to sections of the release notes do nothing. Externals links bring up the
message "Release notes are missing." with no way to go back, even after you
close the release notes and open them again.

Expected results:
Links to other sections of the release notes go to those sections. Links to the
Web display the webpage if the network has been setup. When the release notes
are closed then opened again, they reload if the user had previously clicked an
external link.

Comment 2 Matthew Miller 2007-04-06 19:55:35 UTC
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]


Comment 3 David Cantrell 2007-04-11 21:24:26 UTC
Fixed in rawhide.


Note You need to log in before you can comment on or make changes to this bug.